#pricingengine {
  min-height: 656px;
}
#pricingengine small {
  font-size: 10px;
}
.pricesliders {
  padding-top: 0em;
  clear: left;
  float: left;
  width: 57%;
  margin-bottom: 2em;
}
.pricesliders dt {
  clear: left;
}
.pricesliders dd {
  margin-left: 0;
  padding: 3px 0 1.7em 0;
  width: 98%;
}
.pricesliders sup {
  top: 0em;
  clear: left;
  display: block;
  font-weight: bold;
  text-transform: uppercase;
  padding-left: 0.8em;
}
#priceslidersadv {
  display: none;
}
.ui-state-default {
  background: #2aa3da none no-repeat 0 0 !important;
}
#themightybar .thebar {
  height: 200px;
}
#themightybar .thebar .bar {
  margin: 0px 21px;
  height: 130px;
  background-color: white;
  overflow: hidden;
  margin-bottom: 10px;
  position: relative;
  clear: left;
}
#themightybar .thebar .bar .shadow {
  -moz-box-shadow: inset 2px 2px 7px #333333;
  -webkit-box-shadow: inset 2px 2px 7px #333333;
  box-shadow: inset 2px 2px 7px #333333;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
}
#themightybar .thebar .pointers {
  margin: 0 21px;
}
#themightybar .thebar .pointers .point {
  z-index: 3;
  float: left;
  height: 63px;
  width: 44px;
  text-align: center;
  font-size: 0.9em;
  line-height: 43px;
  border-left: dotted 1px #444444;
  background: url(../bg-light.png) repeat;
}
#themightybar .thebar .pointers .last {
  float: right;
  margin-right: -44px;
}
#themightybar .thebar .parts,
#themightybar .thebar .pricelines {
  position: absolute;
  width: 100%;
  height: 130px;
}
#themightybar .thebar .parts .part,
#themightybar .thebar .pricelines .part,
#themightybar .thebar .parts .line,
#themightybar .thebar .pricelines .line {
  float: left;
  height: 130px;
}
#themightybar .thebar .parts .part,
#themightybar .thebar .pricelines .part {
  background-color: rgba(42, 163, 218, 0.71);
}
#themightybar .thebar .parts .line,
#themightybar .thebar .pricelines .line {
  border-right: dotted 1px #444444;
}
#themightybar .thebar .parts .part.last,
#themightybar .thebar .pricelines .part.last {
  border-right: solid 2px #2aa3da;
}
#themightybar .thebar .parts .wrapper,
#themightybar .thebar .pricelines .wrapper {
  height: 130px;
}
#themightybar.vertical {
  float: right;
  margin-top: 0;
}
#themightybar.vertical .thebar {
  width: 135px;
}
#themightybar.vertical .thebar .bar {
  margin: 21px 0px;
  width: 65px;
  clear: none;
  float: left;
}
#themightybar.vertical .thebar .pointers {
  margin: 21px 0px;
  width: 44px;
  float: left;
  position: relative;
}
#themightybar.vertical .thebar .pointers .point {
  width: 44px;
  height: 44px;
  line-height: 62px;
  border-bottom: dotted 1px #444444;
  border-left: 0;
  text-align: left;
  float: none;
  position: absolute;
  color: #999999;
}
#themightybar.vertical .thebar .pointers .last {
  top: -44px;
  font-size: 0;
}
#themightybar.vertical .thebar .pointers .first {
  bottom: 0;
}
#themightybar.vertical .thebar .pointers .tada {
  font-weight: bold;
  color: black;
}
#themightybar.vertical .thebar .parts,
#themightybar.vertical .thebar .pricelines {
  position: absolute;
  width: 100%;
}
#themightybar.vertical .thebar .parts .part,
#themightybar.vertical .thebar .pricelines .part,
#themightybar.vertical .thebar .parts .line,
#themightybar.vertical .thebar .pricelines .line {
  width: 65px;
}
#themightybar.vertical .thebar .parts .part,
#themightybar.vertical .thebar .pricelines .part {
  display: inline-block;
  height: 0;
}
#themightybar.vertical .thebar .parts .line,
#themightybar.vertical .thebar .pricelines .line {
  position: absolute;
  border-bottom: dotted 1px #444444;
}
#themightybar.vertical .thebar .parts .wrapper,
#themightybar.vertical .thebar .pricelines .wrapper {
  display: table-cell;
  vertical-align: bottom;
  width: 65px;
}
#themightybar.vertical .chosenprice {
  position: absolute;
  padding-top: 156px;
  z-index: 3;
  font-weight: bold;
  font-size: 0;
}
#monthlycost {
  z-index: 5;
  position: relative;
}
#monthlycost .hole-wrap,
#monthlycost h4 {
  margin-bottom: 0;
}
#monthlycost .holecol {
  margin-bottom: 0;
}
#pricingengine .pricing .hole img {
  background-color: white;
}
#pricingengine .pricing .hole .hole:hover img {
  background-color: #2aa3da;
}
#pricingengine .pricing .hole .hole:hover .shadow h4 {
  color: white;
}
#pricingengine #profilebuttons,
#pricingengine .profilebuttons {
  clear: none;
  margin-left: 0;
  text-transform: uppercase;
}
#pricingengine #profilebuttons div.highsur,
#pricingengine .profilebuttons div.highsur {
  float: left;
  padding: 0.5em;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  width: 87%;
}
#pricingengine #profilebuttons div.highsur h4,
#pricingengine .profilebuttons div.highsur h4 {
  margin-top: 0;
  font-size: 1.3em;
  line-height: 110%;
}
#pricingengine #profilebuttons div.highsur.selected,
#pricingengine .profilebuttons div.highsur.selected {
  background-color: white;
}
#pricingengine #profilebuttons a,
#pricingengine .profilebuttons a {
  float: none;
  margin: 0.5em 0 0 0;
  text-align: center;
  padding: 17px 0px 15px 0px;
}
#pricingengine #profilebuttons.lite {
  float: left;
  margin-bottom: 2em;
  width: 50%;
  border: solid 1px #cccccc;
  padding: 1%;
}
#pricingengine #profilebuttons.lite div.highsur {
  min-height: inherit;
  margin: 0 0.4em;
  text-align: center;
}
#pricingengine #profilebuttons.lite div.highsur h4 {
  font-size: 0.9em;
  margin-bottom: 0.5em;
}
#pricingengine #profilebuttons.lite legend {
  color: #666666;
  text-transform: uppercase;
  font-size: 0.8em;
  padding-left: 0;
}
#pricingengine #profilebuttons.lite a {
  padding: 17px 12px 15px 12px;
}
#pricingengine .slipper {
  margin-left: 11px;
}
#pricingengine div.doubleup {
  float: left;
  font-weight: bold;
  font-size: 1.6em;
  line-height: 71%;
  width: 3%;
  text-align: right;
}
#pricingengine div.doubleup a {
  text-decoration: none;
}
#pricingengine div.subtext {
  float: left;
  font-size: 0.8em;
  line-height: 150%;
  margin-top: 0.5em;
}
#pricingengine div.subtext input.count {
  width: 48px;
  margin-bottom: 1.4em;
  background-color: inherit;
  border: solid 1px white;
}
#diskspace-slide a.ui-state-default,
.part.diskspace {
  background-color: rgba(225, 81, 39, 0.6) !important;
}
/**/
#pages-slide a.ui-state-default,
.part.pages {
  background-color: rgba(255, 221, 136, 0.6) !important;
}
#catpages-slide a.ui-state-default,
.part.catpages {
  background-color: rgba(131, 205, 237, 0.6) !important;
}
#articles-slide a.ui-state-default,
.part.articles {
  background-color: rgba(225, 81, 39, 0.6) !important;
}
#products-slide a.ui-state-default,
.part.products {
  background-color: rgba(93, 193, 237, 0.6) !important;
}
/*255, 194, 39, 0.6*/

#media-slide a.ui-state-default,
.part.media {
  background-color: rgba(255, 159, 136, 0.6) !important;
}
#clients-slide a.ui-state-default,
.part.clients {
  background-color: rgba(14, 103, 142, 0.6) !important;
}
#clientgroups-slide a.ui-state-default,
.part.clientgroups {
  background-color: rgba(166, 123, 13, 0.6) !important;
}
#emails-slide a.ui-state-default,
.part.emails {
  background-color: rgba(62, 176, 53, 0.6) !important;
}
#variations-slide a.ui-state-default,
.part.variations {
  background-color: rgba(255, 180, 63, 0.6) !important;
}
#et-slide a.ui-state-default,
.part.et {
  background-color: rgba(191, 157, 70, 0.6) !important;
}
#conlog-slide a.ui-state-default,
.part.conlog {
  background-color: rgba(0, 0, 0, 0.6) !important;
}
#forms-slide a.ui-state-default,
.part.forms {
  background-color: rgba(64, 134, 163, 0.6) !important;
}
.holecol {
  text-align: center;
}
.hole-wrap {
  width: 100px;
}
.hole {
  width: 100px;
  height: 100px;
  overflow: hidden;
  margin-bottom: 10px;
  position: relative;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  -khtml-border-radius: 100%;
  border-radius: 100%;
}
.hole img {
  background-color: white;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  border-radius: 100%;
  width: 100%;
  height: auto;
}
.hole .shadow {
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  -khtml-border-radius: 100%;
  border-radius: 100%;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.hole .shadow h4 {
  line-height: 100px;
  font-weight: bold;
  font-size: 2em;
  margin-top: 0;
}
.termshosting {
  clear: left;
  padding-top: 3em;
  font-size: 0.8em;
}
@media only screen and (min-width: 546px) {
  #pricingengine #profilebuttons div.highsur,
  #pricingengine .profilebuttons div.highsur {
    width: 40%;
  }
  #pricingengine #profilebuttons.lite {
    width: 57%;
  }
  #pricingengine #themightybar.vertical .thebar .pointers,
  #pricingengine #themightybar.vertical .thebar .point {
    width: 63px;
  }
}
@media only screen and (min-width: 774px) {
  .pricesliders {
    width: 61%;
  }
  #themightybar.vertical .thebar {
    width: 200px;
  }
  #themightybar.vertical .thebar .bar {
    width: 130px;
  }
  #themightybar.vertical .thebar .parts .part,
  #themightybar.vertical .thebar .pricelines .part,
  #themightybar.vertical .thebar .parts .line,
  #themightybar.vertical .thebar .pricelines .line {
    width: 130px;
  }
  #themightybar.vertical .thebar .parts .wrapper,
  #themightybar.vertical .thebar .pricelines .wrapper {
    width: 130px;
  }
  #monthlycost {
    margin-left: 3em;
  }
  .hole,
  .hole-wrap {
    width: 130px;
    height: 130px;
  }
  .hole .shadow h4,
  .hole-wrap .shadow h4 {
    line-height: 130px;
  }
}
@media only screen and (min-width: 917px) {
  .pricesliders {
    width: 70%;
  }
  .pricesliders dt {
    float: left;
    text-align: right;
    width: 27%;
    font-size: 0.85em;
  }
  .pricesliders dd {
    float: left;
    width: 70%;
    margin-left: 7px;
    padding-bottom: 0;
    height: 3.2em;
  }
  .pricesliders dd sup {
    top: 0.8em;
  }
  .pricesliders .slipper {
    padding-left: 0;
    width: 75%;
    float: left;
  }
  .pricesliders div.subtext {
    margin-left: 0.8em;
    width: 90%;
  }
}
